<%@ page contentType="text/html; charset=GBK"%>
<%@ page contentType="text/html; charset=GBK"%>
<%@ page import="gbase.init.*,gbase.db.*,java.sql.*,gbase.util.*"%>
<%
DBOperation theDBOperation=new DBOperation(); 
String web_account=request.getParameter("web_account")==null?"":request.getParameter("web_account");
String content_id=request.getParameter("content_id")==null?"":request.getParameter("content_id");
String sql="select title,content,create_date from web_titleinfo where web_account='"+web_account+"' and id="+content_id; 
ResultSet rs=theDBOperation.getResultSet(sql); 
String content_title="";
String content_create_date="";
String content_content="";
if(rs.next()){ 
content_title=rs.getString("title");
request.setAttribute("content_title",content_title);
content_create_date=rs.getString("create_date");
request.setAttribute("content_create_date",content_create_date);
content_content=rs.getString("content");
request.setAttribute("content_content",content_content);
}
%>
